{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "0f4605929093c8b50552a498d8a1cddf2b5c9a78277c86f751d9931b33a562dc",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "79d5eab421b8d967c760b9fb33ad9172e6d61d9cff3f43a3c19bb2ed01527b54",
      "size_in_bytes": 3100
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "5dc581e2ea4a3053b1cac186e679830fe773d285a915f397d9b3c1942962ff99",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal-2024.2.0-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "112752662d2f34dd3c25e60def8313ecc99a4f168278ecde938476b959f5ac50",
      "size_in_bytes": 16
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__init__.py",
      "path_type": "hardlink",
      "sha256": "926edf7463db285051c6f702204774dd1addcca44087d24687458517d0907109",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "685e819a1a578ed00a374a4f577458de6986e5929416d98023f4e105be50d8bd",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_examples.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "df7898f567211187882a72f16449976ee20b8a7bd23c4cf2344791b57e35782c",
      "size_in_bytes": 1089
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_format.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6c17a66e87a50b17f2591f5908e2a0c0fc179d8d4b3001b6356bab827d04c682",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_longitudinal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d8b4057df502535661247ef49775434a75abaf301a43125b766fec0b346fa35f",
      "size_in_bytes": 14140
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_transformer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3651e549ff1b5a55f7a3fb8ae8fe77ce3993c1ee59a7fbe080e8964357053cfc",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_type.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2383f695e1925f973b2bd2e87dd4f67c6b5e70fe61b55d561b1ac733facba504",
      "size_in_bytes": 359
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_utilities.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d743f6211ff0eb0479453830adae5559fbc647ea9b0ddb0e8b1b47b9311542d2",
      "size_in_bytes": 22704
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/_version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "de16ec19bafb5567fa30440ac7f627290c77b9875fc19372f061902ae47d257b",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/__pycache__/plugin_setup.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dbe9218404ed3a26b064fdb2adb33d8abc4d92be0281d482c09308a57dadd51a",
      "size_in_bytes": 20447
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_examples.py",
      "path_type": "hardlink",
      "sha256": "02c5966fa21848a7d6081832dabb6a72455e0f4d884a8ffd7baae1afe70fd2e5",
      "size_in_bytes": 1359
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_format.py",
      "path_type": "hardlink",
      "sha256": "b245fb5f6b1d857b15e41a0e6c6a213125d7567a9722de6373b24a815bd294f5",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_longitudinal.py",
      "path_type": "hardlink",
      "sha256": "2c7e7bd54f37f18544726d5a6373ae2025587e9b443efd359ea8adf13d4d6f6b",
      "size_in_bytes": 32038
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_transformer.py",
      "path_type": "hardlink",
      "sha256": "834cc281540a104c4f769a3b77fbc74ef7c9de79365d6fd8851870bbeb5594c3",
      "size_in_bytes": 1069
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_type.py",
      "path_type": "hardlink",
      "sha256": "60bd083feeb9c8c3659c5f8551f28fed3e3c79475938fee1d655ab1a10444a77",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_utilities.py",
      "path_type": "hardlink",
      "sha256": "c874dda20ae787560d626b46676c3ee6514e1ba761d77da0ceb9df5276df9deb",
      "size_in_bytes": 35919
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/__init__.py",
      "path_type": "hardlink",
      "sha256": "5155a3f808acb50eae1a47b3926746b7b88b931cf3f96389667dd4e0f68c8aad",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5198db59c18b9b37bedc6fe4bc92e0074040d5e3c05924122b0dc77ac92cdcbd",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__init__.py",
      "path_type": "hardlink",
      "sha256": "5da38d8cd96ee523aea595d10c6503afd665794c87bdd3dc2e06d4bdd8faa38d",
      "size_in_bytes": 432
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "94dccf6de4c58e0ba3be00b9849015e66ffdd6e8f0b36e510fbbb2b92b15cb39",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/axis.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c9ece7806ff33910c8f42f8a3f4f5b949c29af17dc4e225053ec8f78dc68f2f7",
      "size_in_bytes": 659
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/const.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f95f086e11508a8618d6b3c25ab3ad899fee39e96f591bdb542c2f3d8fd5372e",
      "size_in_bytes": 2864
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "38aefdc1b93a703dde55cf0a25e5b284c22733543795a1db858e086f665baf55",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/legend.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ee1b3d39938bd16249230654ecc25bc68103a82db1267a9ab78cdba6610726a3",
      "size_in_bytes": 825
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/mark.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "56fd51c43137682fd76a0d69ec0f272e57b33efbed296f4b52df36c48b49b779",
      "size_in_bytes": 6139
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/render.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "77e68f06e39fc4fc63de106ba0040ab720046e65b038dbd0aa625e506f8b36d3",
      "size_in_bytes": 3080
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/scale.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "55a42800c9579c3a02a58f820282615bf3b3fc94df78b0e2bc897495d00f591c",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/__pycache__/signal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d65e3fa97cc536835cd9a8a93a941c397592ce603b0219c442cb489225fa866d",
      "size_in_bytes": 3715
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/axis.py",
      "path_type": "hardlink",
      "sha256": "002f38b57bbba9217d83cf2669d43d2a425f675823c91b941ad5814309ab6f23",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/const.py",
      "path_type": "hardlink",
      "sha256": "5ffb1c22e0ec2d0b6a632343c48568983429f8b5b98e0696ef55717bd079c665",
      "size_in_bytes": 4067
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/data.py",
      "path_type": "hardlink",
      "sha256": "a22e411f836a2042ddac7b1c3684159fcd1976ce4cc4d566545cedd91d086703",
      "size_in_bytes": 5009
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/legend.py",
      "path_type": "hardlink",
      "sha256": "84454b35955e00600f05d9ff6c9d77556d949aef7b383ebfd214554f21f72c6b",
      "size_in_bytes": 1341
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/mark.py",
      "path_type": "hardlink",
      "sha256": "a8144107d67ca1cfda4b7d54aa353bc35442a63a50ae648d604bbc3ec6f3cb6a",
      "size_in_bytes": 13702
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/render.py",
      "path_type": "hardlink",
      "sha256": "546d20f23539ad83179d7c0300284c7b80a64900709726160726ac4d756755f4",
      "size_in_bytes": 5059
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/scale.py",
      "path_type": "hardlink",
      "sha256": "c3e21f5105d5ce546f710ae5006d7e273adc2ae79d2b462e3ecbb643e713849e",
      "size_in_bytes": 3186
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_vega_specs/volatility/signal.py",
      "path_type": "hardlink",
      "sha256": "e88c3ee66197be94a35210e5fb246def945f9fdc0beb6d3018ed1a8fd6654d6a",
      "size_in_bytes": 6270
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/_version.py",
      "path_type": "hardlink",
      "sha256": "298388ae0973496f36c9d3f8f671773b7ffb6e97a6f17ce388f927ccb0bee6ba",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/index.html",
      "path_type": "hardlink",
      "sha256": "9ffbe559084f49aade437ad524f8c7eb90bc04f31ce0ff311738ce045f93e922",
      "size_in_bytes": 3141
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/css/spinkit.css",
      "path_type": "hardlink",
      "sha256": "d46ee700094093cca5bdc4f36eba2c38781a747eb57bccdcfd53f4722d9d5208",
      "size_in_bytes": 2071
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/index.html",
      "path_type": "hardlink",
      "sha256": "f29ee1e8486d79a74037c3dcfc9b47780e5c64597e1777790538dd9a2ae9c4cb",
      "size_in_bytes": 6707
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/js/vega-embed.min.js",
      "path_type": "hardlink",
      "sha256": "fc77fabed9e1bfc6f25dd46c46320d458fe8a49c40bd53b0d2359369c7ebc2ff",
      "size_in_bytes": 48488
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/js/vega.min.js",
      "path_type": "hardlink",
      "sha256": "9b05187fd77044006a00978f3430962dc5862288484462a6ce602a0f00d1d2f4",
      "size_in_bytes": 431782
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/licenses/vega-embed.txt",
      "path_type": "hardlink",
      "sha256": "0dd6b6b2f48a4bb42c62686a78b7434669235e1161f93a2b9fe4d58a70202547",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/assets/volatility/licenses/vega.txt",
      "path_type": "hardlink",
      "sha256": "0dd6b6b2f48a4bb42c62686a78b7434669235e1161f93a2b9fe4d58a70202547",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/citations.bib",
      "path_type": "hardlink",
      "sha256": "2e17793c98f2432dea4fd70fa02eff75e3ac1d9adcfe4f46d44d2156994928d3",
      "size_in_bytes": 2324
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/plugin_setup.py",
      "path_type": "hardlink",
      "sha256": "ce593209b7406583789237bff349d2d31d3e3fba6df8a5d2e357a3c522f3be20",
      "size_in_bytes": 30700
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "11ea4dfe157d0995df3078e77b7fde5b0d49ea56510e1ec398c7a15f02d41e84",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "021049b7643f7a64297f8d5ba5b047396057874d416bcf577510de01c92ba27c",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__pycache__/test_format.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bdca844d6deaeb35726348f0ef214c94cee5cebc8b073d18c5a9071b6e7a1c5f",
      "size_in_bytes": 3502
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__pycache__/test_longitudinal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "09b600cf5909dcb3edda14bce4ea30c1780e84ff854346cb4ee695db00b6dfd2",
      "size_in_bytes": 48151
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__pycache__/test_transformer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "13286426ae4c9589b263f633beaf4a1c115e3c33356eba48a19da1dea20641ca",
      "size_in_bytes": 2241
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/__pycache__/test_type.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e5122b89cb592abd7a0062586ae97ccc25edd3cf3f5ce9c3a33cbf423d7dde14",
      "size_in_bytes": 1238
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-first-distances.tsv",
      "path_type": "hardlink",
      "sha256": "963d4584501776b37486477cb154ac94dfc886903ddc038e72b0f9e18ab019c4",
      "size_in_bytes": 11962
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-sample-md-blanks.tsv",
      "path_type": "hardlink",
      "sha256": "4210d04d9ad93b63a69452717ffd07c29c9480c465df6e015a402b656bb4b0fa",
      "size_in_bytes": 47171
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-table-maturity.qza",
      "path_type": "hardlink",
      "sha256": "f143e1f898e54982e5e1b1bcbe70cbf5b11d219d392f7c7be53901c7f0b1dbe2",
      "size_in_bytes": 449698
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-table-small.qza",
      "path_type": "hardlink",
      "sha256": "91f420278b263d619516bee444f38ef0090f5df7efa4377ec50edf5572f4de65",
      "size_in_bytes": 112979
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-table-taxa.qza",
      "path_type": "hardlink",
      "sha256": "f2755dfc4ee10d248e4fa73742ace1b2fb2a3d8de6880a0756459cd262f4bb21",
      "size_in_bytes": 590581
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-taxa-first-differences.tsv",
      "path_type": "hardlink",
      "sha256": "579264fba4e37e61afb7c45cee89fa6448aee6c13451a5955e2410a761140062",
      "size_in_bytes": 7638
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam-unweighted-distance-matrix.qza",
      "path_type": "hardlink",
      "sha256": "d38d3e326beda9d9570499cb5dc7041013600e8631f94f4b3fc828faa573ebc1",
      "size_in_bytes": 6660878
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam_map_maturity.txt",
      "path_type": "hardlink",
      "sha256": "6fe66aa026ad2d6a4d002b34ccb5dfc999de21a40de1cc2c799ae23ed2afbf75",
      "size_in_bytes": 62341
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam_map_maturity_nans.txt",
      "path_type": "hardlink",
      "sha256": "79aa13ea78d6f10d99941e253f7b1f6c97e98f520a804898ba7a23062a8b4342",
      "size_in_bytes": 62369
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/ecam_no_variance.txt",
      "path_type": "hardlink",
      "sha256": "aba4ba8c3a095ca36a0625f459b457fbcc9ea8e82eb50ca9ea37bafcc54aa43b",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/empty",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-header-only.tsv",
      "path_type": "hardlink",
      "sha256": "68daacfed5ce5fcc1ad45394597eb7da137827e4c71ebc1d24b8279a88fa3cb1",
      "size_in_bytes": 21
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-invalid-header.tsv",
      "path_type": "hardlink",
      "sha256": "964881a35a06ac32bedb3d7eb540552c0f1e5dc2094eb2a65f2cd38bb2f25631",
      "size_in_bytes": 33
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-non-numeric.tsv",
      "path_type": "hardlink",
      "sha256": "2d8e48586b9340608d03055f370a704f55a25d319ceaaffe39593a4715f3e5ca",
      "size_in_bytes": 37
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-not-two-fields.tsv",
      "path_type": "hardlink",
      "sha256": "c5b4b5a74ba0bb37afd9168d210bbd7c730d3d5426d892e64ad8c124b1ba4ffa",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-simple.tsv",
      "path_type": "hardlink",
      "sha256": "2eda818fcc91e01fda90861aafdcac94a51088829da369ef83e4ad0c38acd028",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/first-differences-valid-min-invalid-max.tsv",
      "path_type": "hardlink",
      "sha256": "3a3d8d32beae30744538567032806f4ade043ea33dfff7ca86a9e225e1422e03",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects.tsv",
      "path_type": "hardlink",
      "sha256": "9be9f5ff2bd6c5384eb5adf44cf0b203367f97df1c376dc39eb6b3a039279762",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_complex_formula.tsv",
      "path_type": "hardlink",
      "sha256": "38b7515bc2537b7b9a945152655b39420876e75218ffe1085e2a9aa98899a101",
      "size_in_bytes": 375
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_formula_depth.tsv",
      "path_type": "hardlink",
      "sha256": "6d0b8b5003f282544b115ce17cbbb339e2bda1e8a4cef57a073b32603bcbc310",
      "size_in_bytes": 597
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_no_group_columns.tsv",
      "path_type": "hardlink",
      "sha256": "ed559678397906b9dcf1fcff5c127894fdb09d08f946d704c7c35a09a2a65ef4",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_one_variable.tsv",
      "path_type": "hardlink",
      "sha256": "8a91620bcca243b08e32ab3957d65e69170b1c75701c3c765f9de6eecdd8c7cc",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_taxa.tsv",
      "path_type": "hardlink",
      "sha256": "8556c2d978b9bc91414ea5393bb1aa33e9d805185bffaa3b6c0101eaa1445eed",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_with_multiple_random_effects.tsv",
      "path_type": "hardlink",
      "sha256": "e8c38631fd5fe1f4d2d5c5da15fc43648a46b494c5dd293736f1d908ae797cb6",
      "size_in_bytes": 1302
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/linear_mixed_effects_with_random_effects.tsv",
      "path_type": "hardlink",
      "sha256": "4d0b8b6409bf243fc1b9a55ee503ee524e65f3a8b96d0dedcb7c21595be3015d",
      "size_in_bytes": 1498
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/data/maz.tsv",
      "path_type": "hardlink",
      "sha256": "51b5342ae0ba84a59a05295f1bfc4c9cdff5401c3bf2d35027dc9f6cf2fd330d",
      "size_in_bytes": 19274
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/test_format.py",
      "path_type": "hardlink",
      "sha256": "2eeb49603f13ad8e0e93444281df42d8d319d6cef3c206eec85f83e90104baa5",
      "size_in_bytes": 3783
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/test_longitudinal.py",
      "path_type": "hardlink",
      "sha256": "4f8b7528910100869855e054f590bd57f7fbb2e1016984838969478de89c550e",
      "size_in_bytes": 58216
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/test_transformer.py",
      "path_type": "hardlink",
      "sha256": "4dcb21d60a126e0d246396dc4b810abddeaf88275abe498104e60c4733640ef6",
      "size_in_bytes": 2040
    },
    {
      "_path": "lib/python3.8/site-packages/q2_longitudinal/tests/test_type.py",
      "path_type": "hardlink",
      "sha256": "86def399e4f37fb02b5b09a42e5ad56568049e7b1cba312c9a56aab297283abf",
      "size_in_bytes": 1051
    }
  ],
  "paths_version": 1
}